/*
 * Author: Carlos Alvarez
 * URL: http://alvarez.is
 *
 * Project Name: STANLEY - Free Bootstrap 3 Theme
 * Version: 1.0
 * URL: http://blacktie.co
 */

@import url(http://fonts.googleapis.com/css?family=Montserrat:400,700);

body {
  	background-color: #ffffff;
  	font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    font-size: 14px;
    color: #555;

    -webkit-font-smoothing: antialiased;
    -webkit-overflow-scrolling: touch;
}


